#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset FORMAT_GEO_MAP D
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=maule16.16_base.ps
projection=-JM16.0c+
region=-R-73.0/-71.5/-35.9/-34.6
gmt psbasemap $region $projection -Bxa0.5f0.1 -Bya0.5f0.1 -BWeSn+t'Base Map maule16.16' -K > $psfile
palette=-Ctables/gmt/cpt/topo.cpt
gmt grdcut @earth_relief_01m -Gmloc.grd $region
gmt grdgradient mloc.grd -Gmloc_ilum.grd -A340 -Nt
gmt grdimage mloc.grd $palette $projection -Imloc_ilum.grd -O -K >> $psfile
rm mloc.grd mloc_ilum.grd
gmt pscoast $projection $region -Df -Ia/blue -Wblue -O -K >> $psfile
# Event numbers
gmt psxy -: -R $projection -Sl8p+t"1" -G0 -O -K << END >> $psfile
   -35.019   -72.035
END
gmt psxy -: -R $projection -Sl8p+t"2" -G0 -O -K << END >> $psfile
   -35.502   -72.855
END
gmt psxy -: -R $projection -Sl8p+t"3" -G0 -O -K << END >> $psfile
   -35.703   -71.761
END
gmt psxy -: -R $projection -Sl8p+t"4" -G0 -O -K << END >> $psfile
   -35.666   -72.132
END
gmt psxy -: -R $projection -Sl8p+t"5" -G0 -O -K << END >> $psfile
   -35.021   -71.757
END
gmt psxy -: -R $projection -Sl8p+t"6" -G0 -O -K << END >> $psfile
   -35.415   -72.460
END
gmt psxy -: -R $projection -Sl8p+t"7" -G0 -O -K << END >> $psfile
   -35.000   -71.692
END
gmt psxy -: -R $projection -Sl8p+t"8" -G0 -O -K << END >> $psfile
   -35.134   -71.749
END
gmt psxy -: -R $projection -Sl8p+t"9" -G0 -O -K << END >> $psfile
   -35.777   -72.442
END
gmt psxy -: -R $projection -Sl8p+t"10" -G0 -O -K << END >> $psfile
   -34.998   -71.670
END
gmt psxy -: -R $projection -Sl8p+t"11" -G0 -O -K << END >> $psfile
   -34.960   -71.683
END
gmt psxy -: -R $projection -Sl8p+t"12" -G0 -O -K << END >> $psfile
   -34.904   -71.746
END
gmt psxy -: -R $projection -Sl8p+t"13" -G0 -O -K << END >> $psfile
   -35.299   -71.967
END
gmt psxy -: -R $projection -Sl8p+t"14" -G0 -O -K << END >> $psfile
   -35.164   -71.933
END
gmt psxy -: -R $projection -Sl8p+t"15" -G0 -O -K << END >> $psfile
   -35.135   -72.007
END
gmt psxy -: -R $projection -Sl8p+t"16" -G0 -O -K << END >> $psfile
   -35.122   -71.893
END
gmt psxy -: -R $projection -Sl8p+t"17" -G0 -O -K << END >> $psfile
   -35.151   -71.874
END
gmt psxy -: -R $projection -Sl8p+t"18" -G0 -O -K << END >> $psfile
   -35.274   -72.035
END
gmt psxy -: -R $projection -Sl8p+t"19" -G0 -O -K << END >> $psfile
   -34.920   -71.759
END
gmt psxy -: -R $projection -Sl8p+t"20" -G0 -O -K << END >> $psfile
   -35.104   -71.846
END
gmt psxy -: -R $projection -Sl8p+t"21" -G0 -O -K << END >> $psfile
   -35.333   -71.995
END
gmt psxy -: -R $projection -Sl8p+t"22" -G0 -O -K << END >> $psfile
   -35.201   -71.984
END
gmt psxy -: -R $projection -Sl8p+t"23" -G0 -O -K << END >> $psfile
   -35.119   -71.792
END
gmt psxy -: -R $projection -Sl8p+t"24" -G0 -O -K << END >> $psfile
   -35.227   -72.071
END
gmt psxy -: -R $projection -Sl8p+t"25" -G0 -O -K << END >> $psfile
   -35.080   -71.854
END
gmt psxy -: -R $projection -Sl8p+t"26" -G0 -O -K << END >> $psfile
   -35.116   -71.894
END
gmt psxy -: -R $projection -Sl8p+t"27" -G0 -O -K << END >> $psfile
   -34.943   -71.622
END
gmt psxy -: -R $projection -Sl8p+t"28" -G0 -O -K << END >> $psfile
   -35.118   -71.857
END
gmt psxy -: -R $projection -Sl8p+t"29" -G0 -O -K << END >> $psfile
   -35.117   -71.832
END
gmt psxy -: -R $projection -Sl8p+t"30" -G0 -O -K << END >> $psfile
   -34.994   -71.827
END
gmt psxy -: -R $projection -Sl8p+t"31" -G0 -O -K << END >> $psfile
   -35.105   -71.843
END
gmt psxy -: -R $projection -Sl8p+t"32" -G0 -O -K << END >> $psfile
   -35.635   -72.067
END
gmt psxy -: -R $projection -Sl8p+t"33" -G0 -O -K << END >> $psfile
   -35.125   -71.885
END
gmt psxy -: -R $projection -Sl8p+t"34" -G0 -O -K << END >> $psfile
   -34.751   -71.680
END
gmt psxy -: -R $projection -Sl8p+t"35" -G0 -O -K << END >> $psfile
   -35.105   -72.198
END
gmt psxy -: -R $projection -Sl8p+t"36" -G0 -O -K << END >> $psfile
   -35.237   -72.182
END
gmt psxy -: -R $projection -Sl8p+t"37" -G0 -O -K << END >> $psfile
   -35.259   -72.080
END
gmt psxy -: -R $projection -Sl8p+t"38" -G0 -O -K << END >> $psfile
   -34.975   -72.416
END
gmt psxy -: -R $projection -Sl8p+t"39" -G0 -O -K << END >> $psfile
   -35.323   -72.050
END
gmt psxy -: -R $projection -Sl8p+t"40" -G0 -O -K << END >> $psfile
   -34.988   -71.855
END
gmt psxy -: -R $projection -Sl8p+t"41" -G0 -O -K << END >> $psfile
   -35.107   -71.838
END
gmt psxy -: -R $projection -Sl8p+t"42" -G0 -O -K << END >> $psfile
   -34.919   -71.839
END
gmt psxy -: -R $projection -Sl8p+t"43" -G0 -O -K << END >> $psfile
   -34.914   -71.822
END
gmt psxy -: -R $projection -Sl8p+t"44" -G0 -O -K << END >> $psfile
   -35.130   -71.860
END
gmt psxy -: -R $projection -Sl8p+t"45" -G0 -O -K << END >> $psfile
   -35.511   -72.453
END
gmt psxy -: -R $projection -Sl8p+t"46" -G0 -O -K << END >> $psfile
   -35.137   -71.859
END
gmt psxy -: -R $projection -Sl8p+t"47" -G0 -O -K << END >> $psfile
   -34.912   -71.801
END
gmt psxy -: -R $projection -Sl8p+t"48" -G0 -O -K << END >> $psfile
   -35.111   -71.855
END
gmt psxy -: -R $projection -Sl8p+t"49" -G0 -O -K << END >> $psfile
   -34.766   -71.670
END
gmt psxy -: -R $projection -Sl8p+t"50" -G0 -O -K << END >> $psfile
   -34.878   -71.624
END
gmt psxy -: -R $projection -Sl8p+t"51" -G0 -O -K << END >> $psfile
   -34.930   -71.654
END
gmt psxy -: -R $projection -Sl8p+t"52" -G0 -O -K << END >> $psfile
   -34.704   -71.781
END
gmt psxy -: -R $projection -Sl8p+t"53" -G0 -O -K << END >> $psfile
   -35.241   -72.042
END
gmt psxy -: -R $projection -Sl8p+t"54" -G0 -O -K << END >> $psfile
   -35.122   -72.434
END
gmt psxy -: -R $projection -Sl8p+t"55" -G0 -O -K << END >> $psfile
   -35.177   -72.123
END
gmt psxy -: -R $projection -Sl8p+t"56" -G0 -O -K << END >> $psfile
   -35.276   -72.047
END
gmt psxy -: -R $projection -Sl8p+t"57" -G0 -O -K << END >> $psfile
   -35.182   -71.971
END
gmt psxy -: -R $projection -Sl8p+t"58" -G0 -O -K << END >> $psfile
   -35.127   -71.890
END
gmt psxy -: -R $projection -Sl8p+t"59" -G0 -O -K << END >> $psfile
   -34.893   -71.820
END
gmt psxy -: -R $projection -Sl8p+t"60" -G0 -O -K << END >> $psfile
   -35.212   -71.999
END
gmt psxy -: -R $projection -Sl8p+t"61" -G0 -O -K << END >> $psfile
   -34.781   -71.797
END
gmt psxy -: -R $projection -Sl8p+t"62" -G0 -O -K << END >> $psfile
   -34.703   -71.753
END
gmt psxy -: -R $projection -Sl8p+t"63" -G0 -O -K << END >> $psfile
   -34.933   -71.647
END
gmt psxy -: -R $projection -Sl8p+t"64" -G0 -O -K << END >> $psfile
   -34.843   -71.927
END
gmt psxy -: -R $projection -Sl8p+t"65" -G0 -O -K << END >> $psfile
   -34.798   -71.875
END
gmt psxy -: -R $projection -Sl8p+t"66" -G0 -O -K << END >> $psfile
   -35.155   -71.887
END
gmt psxy -: -R $projection -Sl8p+t"67" -G0 -O -K << END >> $psfile
   -35.321   -72.110
END
gmt psxy -: -R $projection -Sl8p+t"68" -G0 -O -K << END >> $psfile
   -35.120   -71.872
END
gmt psxy -: -R $projection -Sl8p+t"69" -G0 -O -K << END >> $psfile
   -35.181   -71.818
END
gmt psxy -: -R $projection -Sl8p+t"70" -G0 -O -K << END >> $psfile
   -34.914   -71.860
END
gmt psxy -: -R $projection -Sl8p+t"71" -G0 -O -K << END >> $psfile
   -34.931   -71.807
END
gmt psxy -: -R $projection -Sl8p+t"72" -G0 -O -K << END >> $psfile
   -34.992   -71.845
END
gmt psxy -: -R $projection -Sl8p+t"73" -G0 -O -K << END >> $psfile
   -34.931   -71.698
END
gmt psxy -: -R $projection -Sl8p+t"74" -G0 -O -K << END >> $psfile
   -35.017   -71.825
END
gmt psxy -: -R $projection -Sl8p+t"75" -G0 -O -K << END >> $psfile
   -35.568   -71.773
END
gmt psxy -: -R $projection -Sl8p+t"76" -G0 -O -K << END >> $psfile
   -34.906   -72.462
END
gmt psxy -: -R $projection -Sl8p+t"77" -G0 -O -K << END >> $psfile
   -34.813   -71.784
END
gmt psxy -: -R $projection -Sl8p+t"78" -G0 -O -K << END >> $psfile
   -34.707   -71.804
END
gmt psxy -: -R $projection -Sl8p+t"79" -G0 -O -K << END >> $psfile
   -35.173   -71.835
END
gmt psxy -: -R $projection -Sl8p+t"80" -G0 -O -K << END >> $psfile
   -34.954   -71.609
END
gmt psxy -: -R $projection -Sl8p+t"81" -G0 -O -K << END >> $psfile
   -35.028   -71.863
END
gmt psxy -: -R $projection -Sl8p+t"82" -G0 -O -K << END >> $psfile
   -35.727   -71.745
END
# Change in location, calibration shift if available
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -35.021   -72.038
   -35.019   -72.035
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -35.023   -72.013
   -35.019   -72.035
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -35.502   -72.854
   -35.502   -72.855
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -35.491   -72.961
   -35.502   -72.855
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -35.702   -71.761
   -35.703   -71.761
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -35.723   -71.722
   -35.703   -71.761
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -35.669   -72.126
   -35.666   -72.132
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -35.713   -72.087
   -35.666   -72.132
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -35.020   -71.758
   -35.021   -71.757
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -35.012   -71.820
   -35.021   -71.757
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -35.415   -72.460
   -35.415   -72.460
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -35.397   -72.663
   -35.415   -72.460
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -35.002   -71.686
   -35.000   -71.692
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -35.009   -71.794
   -35.000   -71.692
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -35.133   -71.746
   -35.134   -71.749
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -35.122   -71.820
   -35.134   -71.749
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -35.773   -72.446
   -35.777   -72.442
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -35.767   -72.406
   -35.777   -72.442
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -34.999   -71.666
   -34.998   -71.670
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -35.041   -71.766
   -34.998   -71.670
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -34.960   -71.681
   -34.960   -71.683
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -34.988   -71.681
   -34.960   -71.683
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -34.903   -71.746
   -34.904   -71.746
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -34.914   -71.778
   -34.904   -71.746
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -35.299   -71.969
   -35.299   -71.967
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -35.388   -71.754
   -35.299   -71.967
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -35.163   -71.932
   -35.164   -71.933
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -35.158   -72.079
   -35.164   -71.933
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -35.135   -72.006
   -35.135   -72.007
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -35.109   -72.094
   -35.135   -72.007
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -35.120   -71.893
   -35.122   -71.893
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -35.148   -71.973
   -35.122   -71.893
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -35.150   -71.873
   -35.151   -71.874
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -35.154   -71.904
   -35.151   -71.874
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -35.272   -72.033
   -35.274   -72.035
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -35.309   -72.085
   -35.274   -72.035
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -34.919   -71.758
   -34.920   -71.759
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -34.932   -71.827
   -34.920   -71.759
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -35.104   -71.841
   -35.104   -71.846
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -35.118   -71.956
   -35.104   -71.846
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -35.332   -71.995
   -35.333   -71.995
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -35.303   -71.960
   -35.333   -71.995
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -35.199   -71.980
   -35.201   -71.984
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -35.210   -72.115
   -35.201   -71.984
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -35.119   -71.792
   -35.119   -71.792
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -35.128   -71.836
   -35.119   -71.792
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -35.229   -72.075
   -35.227   -72.071
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -35.294   -72.099
   -35.227   -72.071
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -35.080   -71.853
   -35.080   -71.854
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -35.087   -71.975
   -35.080   -71.854
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -35.116   -71.892
   -35.116   -71.894
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -35.123   -71.946
   -35.116   -71.894
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -34.943   -71.621
   -34.943   -71.622
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -34.952   -71.734
   -34.943   -71.622
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -35.119   -71.859
   -35.118   -71.857
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -35.145   -71.944
   -35.118   -71.857
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -35.117   -71.830
   -35.117   -71.832
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -35.131   -72.004
   -35.117   -71.832
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -34.994   -71.825
   -34.994   -71.827
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -35.021   -71.919
   -34.994   -71.827
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -35.104   -71.838
   -35.105   -71.843
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -35.161   -72.060
   -35.105   -71.843
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -35.635   -72.067
   -35.635   -72.067
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -35.665   -72.015
   -35.635   -72.067
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -35.125   -71.885
   -35.125   -71.885
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -35.133   -72.007
   -35.125   -71.885
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -34.752   -71.672
   -34.751   -71.680
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -34.785   -71.848
   -34.751   -71.680
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -35.105   -72.197
   -35.105   -72.198
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -35.097   -72.254
   -35.105   -72.198
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -35.238   -72.179
   -35.237   -72.182
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -35.199   -72.272
   -35.237   -72.182
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -35.262   -72.081
   -35.259   -72.080
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -35.221   -72.056
   -35.259   -72.080
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -34.971   -72.412
   -34.975   -72.416
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -34.977   -72.202
   -34.975   -72.416
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -35.325   -72.052
   -35.323   -72.050
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -35.363   -72.103
   -35.323   -72.050
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -34.988   -71.854
   -34.988   -71.855
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -34.998   -71.863
   -34.988   -71.855
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -35.107   -71.834
   -35.107   -71.838
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -35.150   -71.950
   -35.107   -71.838
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -34.921   -71.838
   -34.919   -71.839
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -34.937   -71.960
   -34.919   -71.839
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -34.915   -71.820
   -34.914   -71.822
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -34.928   -71.927
   -34.914   -71.822
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -35.131   -71.858
   -35.130   -71.860
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -35.132   -71.851
   -35.130   -71.860
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -35.509   -72.454
   -35.511   -72.453
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -35.545   -72.545
   -35.511   -72.453
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -35.139   -71.858
   -35.137   -71.859
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -35.110   -71.941
   -35.137   -71.859
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -34.912   -71.801
   -34.912   -71.801
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -34.942   -71.751
   -34.912   -71.801
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -35.113   -71.877
   -35.111   -71.855
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -35.123   -72.124
   -35.111   -71.855
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -34.765   -71.675
   -34.766   -71.670
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -34.768   -71.808
   -34.766   -71.670
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -34.878   -71.626
   -34.878   -71.624
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -34.902   -71.742
   -34.878   -71.624
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -34.930   -71.652
   -34.930   -71.654
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -34.935   -71.707
   -34.930   -71.654
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -34.703   -71.780
   -34.704   -71.781
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -34.655   -71.833
   -34.704   -71.781
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -35.241   -72.041
   -35.241   -72.042
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -35.203   -72.127
   -35.241   -72.042
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -35.120   -72.433
   -35.122   -72.434
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -35.134   -72.381
   -35.122   -72.434
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -35.175   -72.122
   -35.177   -72.123
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -35.190   -72.294
   -35.177   -72.123
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -35.269   -72.038
   -35.276   -72.047
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -35.270   -72.138
   -35.276   -72.047
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -35.182   -71.968
   -35.182   -71.971
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -35.191   -71.932
   -35.182   -71.971
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -35.127   -71.891
   -35.127   -71.890
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -35.127   -72.012
   -35.127   -71.890
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -34.896   -71.806
   -34.893   -71.820
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -34.906   -71.950
   -34.893   -71.820
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -35.213   -71.996
   -35.212   -71.999
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -35.189   -72.002
   -35.212   -71.999
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -34.783   -71.802
   -34.781   -71.797
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -34.799   -71.954
   -34.781   -71.797
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -34.702   -71.749
   -34.703   -71.753
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -34.643   -71.851
   -34.703   -71.753
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -34.934   -71.644
   -34.933   -71.647
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -34.936   -71.782
   -34.933   -71.647
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -34.843   -71.931
   -34.843   -71.927
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -34.831   -72.029
   -34.843   -71.927
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -34.797   -71.870
   -34.798   -71.875
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -34.775   -71.997
   -34.798   -71.875
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -35.155   -71.885
   -35.155   -71.887
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -35.202   -71.864
   -35.155   -71.887
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -35.325   -72.110
   -35.321   -72.110
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -35.320   -72.120
   -35.321   -72.110
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -35.120   -71.868
   -35.120   -71.872
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -35.048   -71.968
   -35.120   -71.872
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -35.181   -71.816
   -35.181   -71.818
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -35.113   -71.989
   -35.181   -71.818
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -34.914   -71.859
   -34.914   -71.860
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -34.960   -71.976
   -34.914   -71.860
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -34.930   -71.805
   -34.931   -71.807
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -34.909   -71.843
   -34.931   -71.807
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -34.991   -71.842
   -34.992   -71.845
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -34.973   -71.803
   -34.992   -71.845
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -34.930   -71.700
   -34.931   -71.698
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -34.928   -71.747
   -34.931   -71.698
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -35.017   -71.823
   -35.017   -71.825
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -35.030   -71.891
   -35.017   -71.825
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -35.566   -71.772
   -35.568   -71.773
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -35.557   -71.863
   -35.568   -71.773
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -34.906   -72.461
   -34.906   -72.462
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -34.895   -72.507
   -34.906   -72.462
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -34.813   -71.782
   -34.813   -71.784
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -34.813   -71.818
   -34.813   -71.784
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -34.707   -71.804
   -34.707   -71.804
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -34.722   -71.842
   -34.707   -71.804
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -35.173   -71.832
   -35.173   -71.835
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -35.162   -71.827
   -35.173   -71.835
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -34.955   -71.608
   -34.954   -71.609
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -34.945   -71.682
   -34.954   -71.609
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -35.027   -71.861
   -35.028   -71.863
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -35.006   -71.918
   -35.028   -71.863
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -35.725   -71.744
   -35.727   -71.745
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -35.737   -71.970
   -35.727   -71.745
END
# Confidence ellipses for relative location
gmt psxy -: -R $projection -SE -Wthick -O -K << END >> $psfile
   -35.019   -72.035   -12.383     2.215     3.113
   -35.502   -72.855    66.838     4.146     4.546
   -35.703   -71.761   -71.821     1.530     2.785
   -35.666   -72.132    28.730     2.060     3.810
   -35.021   -71.757    11.939     2.027     5.519
   -35.415   -72.460    30.606     3.209     8.090
   -35.000   -71.692    17.705     4.254     7.683
   -35.134   -71.749    15.625     1.782     4.134
   -35.777   -72.442    52.019     4.115     7.062
   -34.998   -71.670    14.400     2.166     5.720
   -34.960   -71.683    13.618     1.938     3.991
   -34.904   -71.746    18.414     2.075     4.011
   -35.299   -71.967    83.543     2.853     2.895
   -35.164   -71.933    -8.277     2.123     3.051
   -35.135   -72.007   -35.276     1.771     2.800
   -35.122   -71.893     1.276     2.008     3.527
   -35.151   -71.874    12.987     2.362     2.631
   -35.274   -72.035   -56.887     1.228     1.835
   -34.920   -71.759   -24.121     1.040     1.635
   -35.104   -71.846     7.083     2.154     4.272
   -35.333   -71.995     6.539     3.358     4.539
   -35.201   -71.984    -6.989     2.959     4.811
   -35.119   -71.792     6.162     1.920     3.624
   -35.227   -72.071   -37.692     2.587     4.528
   -35.080   -71.854     6.272     1.477     3.465
   -35.116   -71.894     3.394     1.612     3.127
   -34.943   -71.622    15.023     1.487     4.063
   -35.118   -71.857     2.060     1.944     5.312
   -35.117   -71.832     5.018     1.371     3.718
   -34.994   -71.827     2.616     1.789     4.866
   -35.105   -71.843    10.493     2.196     4.110
   -35.635   -72.067    43.990     1.456     1.772
   -35.125   -71.885     7.731     1.448     2.808
   -34.751   -71.680    15.309     1.379     3.088
   -35.105   -72.198    16.971     1.527     2.040
   -35.237   -72.182    26.080     1.721     3.119
   -35.259   -72.080   -26.158     2.030     3.457
   -34.975   -72.416   -30.497     1.932     5.075
   -35.323   -72.050   -13.308     2.367     2.862
   -34.988   -71.855    -8.647     1.119     1.251
   -35.107   -71.838     6.399     2.336     4.899
   -34.919   -71.839    -3.669     1.053     1.437
   -34.914   -71.822    56.722     1.311     1.575
   -35.130   -71.860    -0.578     1.435     1.610
   -35.511   -72.453   -77.589     1.338     2.294
   -35.137   -71.859    17.612     1.419     1.492
   -34.912   -71.801   -22.416     1.170     1.515
   -35.111   -71.855    -4.360     2.328     7.230
   -34.766   -71.670     4.610     1.602     2.449
   -34.878   -71.624    13.501     2.263     5.508
   -34.930   -71.654    38.963     2.306     2.982
   -34.704   -71.781    18.058     1.606     2.363
   -35.241   -72.042    13.091     1.341     1.846
   -35.122   -72.434    26.694     1.897     5.342
   -35.177   -72.123    12.838     3.196     6.267
   -35.276   -72.047    -0.274     2.457     4.107
   -35.182   -71.971    20.940     2.249     3.506
   -35.127   -71.890    28.489     1.873     2.639
   -34.893   -71.820     2.155     3.320     4.142
   -35.212   -71.999    52.223     2.631     4.036
   -34.781   -71.797    27.407     3.191     8.920
   -34.703   -71.753    22.934     2.579     4.249
   -34.933   -71.647    39.948     2.946     6.063
   -34.843   -71.927    28.863     3.867     7.414
   -34.798   -71.875    31.712     2.509     6.310
   -35.155   -71.887    11.089     2.720     6.993
   -35.321   -72.110    19.330     3.945     7.761
   -35.120   -71.872    21.111     1.880     2.445
   -35.181   -71.818     8.971     1.706     3.112
   -34.914   -71.860    16.872     2.476     4.457
   -34.931   -71.807    18.573     1.426     2.459
   -34.992   -71.845    23.155     1.192     1.565
   -34.931   -71.698    13.629     1.889     3.262
   -35.017   -71.825    22.142     1.687     2.600
   -35.568   -71.773    30.543     2.450     4.273
   -34.906   -72.462    52.671     1.233     1.430
   -34.813   -71.784    54.309     1.398     1.854
   -34.707   -71.804    33.150     1.469     2.343
   -35.173   -71.835    12.132     1.605     3.095
   -34.954   -71.609    19.302     1.311     2.443
   -35.028   -71.863    20.193     1.340     2.012
   -35.727   -71.745    31.997     2.031     2.690
END
# User-defined stars
gmt psxy -: -R $projection -Sa -Wthicker,red -Gred -O -K << END >> $psfile
   -35.241   -72.042     0.300
END

# Hypocentroid confidence ellipse
gmt psxy -: -R $projection -SE -Wthick,blue -O -K << END >> $psfile
   -35.823   -72.889    18.244     1.358     1.600
END
gmt pstext -: -R $projection -F+f6p,Helvetica,blue+a0.+jBL -O -K << END >> $psfile
   -35.823   -72.866   Hypocentroid
END
# Circle of radius 5 km for reference
gmt psxy -: -R $projection -SE -Wthick,red -O -K << END >> $psfile
   -35.823   -72.889     0.000    10.000    10.000
END
gmt psxy -: -R $projection -Sx -Wthinnest,blue -O -K << END >> $psfile
   -35.823   -72.889     0.070
END
gmt pstext -: -R $projection -F+f6p,Helvetica-Bold,red+a0.+jBC -Gwhite -O << END >> $psfile
   -35.868   -72.889   5 km
END
