#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset FORMAT_GEO_MAP D
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=maule16.16_dcal.ps
projection=-JM16.0c+
region=-R-75.2/-69.3/-37.7/-32.8
gmt psbasemap $region $projection -Bxa1.0f0.5 -Bya1.0f0.5 -BWeSn+t'Direct Calibration maule16.16' -K > $psfile
palette=-Ctables/gmt/cpt/topo.cpt
gmt grdcut @earth_relief_01m -Gmloc.grd $region
gmt grdgradient mloc.grd -Gmloc_ilum.grd -A340 -Nt
gmt grdimage mloc.grd $palette $projection -Imloc_ilum.grd -O -K >> $psfile
rm mloc.grd mloc_ilum.grd
gmt pscoast $projection $region -Df -Ia/blue -Wblue -O -K >> $psfile
# Raypaths used in direct calibration
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.398   -71.634
   -35.019   -72.035
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.398   -71.634
   -35.019   -72.035
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.614   -71.014
   -35.019   -72.035
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.735   -72.533
   -35.502   -72.855
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.735   -72.533
   -35.502   -72.855
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.847   -71.601
   -35.703   -71.761
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.847   -71.601
   -35.703   -71.761
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.331   -72.412
   -35.703   -71.761
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.331   -72.412
   -35.703   -71.761
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.003   -71.230
   -35.703   -71.761
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.003   -71.230
   -35.703   -71.761
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.603   -72.077
   -35.703   -71.761
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.603   -72.077
   -35.703   -71.761
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.735   -72.533
   -35.666   -72.132
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.735   -72.533
   -35.666   -72.132
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.331   -72.412
   -35.666   -72.132
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.331   -72.412
   -35.666   -72.132
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.398   -71.634
   -35.666   -72.132
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.131   -72.788
   -35.666   -72.132
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.131   -72.788
   -35.666   -72.132
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.003   -71.230
   -35.666   -72.132
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.398   -71.634
   -35.021   -71.757
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.398   -71.634
   -35.021   -71.757
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.003   -71.230
   -35.021   -71.757
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.003   -71.230
   -35.021   -71.757
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.331   -72.412
   -35.021   -71.757
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.331   -72.412
   -35.021   -71.757
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.614   -71.014
   -35.021   -71.757
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.847   -71.601
   -35.021   -71.757
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.847   -71.601
   -35.021   -71.757
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.735   -72.533
   -35.021   -71.757
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.735   -72.533
   -35.021   -71.757
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.735   -72.533
   -35.415   -72.460
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.735   -72.533
   -35.415   -72.460
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.003   -71.230
   -35.000   -71.692
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.614   -71.014
   -35.000   -71.692
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.398   -71.634
   -35.134   -71.749
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.398   -71.634
   -35.134   -71.749
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.735   -72.533
   -35.134   -71.749
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.735   -72.533
   -35.134   -71.749
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.331   -72.412
   -35.777   -72.442
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.331   -72.412
   -35.777   -72.442
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.398   -71.634
   -35.777   -72.442
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.398   -71.634
   -35.777   -72.442
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.603   -72.077
   -35.777   -72.442
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.603   -72.077
   -35.777   -72.442
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.003   -71.230
   -34.998   -71.670
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.003   -71.230
   -34.998   -71.670
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.847   -71.601
   -34.998   -71.670
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.847   -71.601
   -34.998   -71.670
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.003   -71.230
   -34.960   -71.683
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.003   -71.230
   -34.960   -71.683
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.847   -71.601
   -34.960   -71.683
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.847   -71.601
   -34.960   -71.683
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.003   -71.230
   -34.904   -71.746
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.003   -71.230
   -34.904   -71.746
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.847   -71.601
   -34.904   -71.746
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.847   -71.601
   -34.904   -71.746
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -33.956   -71.411
   -34.904   -71.746
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.847   -71.601
   -35.299   -71.967
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.847   -71.601
   -35.299   -71.967
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.003   -71.230
   -35.299   -71.967
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.398   -71.634
   -35.164   -71.933
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.398   -71.634
   -35.164   -71.933
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.003   -71.230
   -35.164   -71.933
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.003   -71.230
   -35.164   -71.933
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.847   -71.601
   -35.164   -71.933
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.847   -71.601
   -35.164   -71.933
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.398   -71.634
   -35.135   -72.007
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.398   -71.634
   -35.135   -72.007
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.003   -71.230
   -35.135   -72.007
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.003   -71.230
   -35.135   -72.007
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.847   -71.601
   -35.135   -72.007
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.847   -71.601
   -35.135   -72.007
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.398   -71.634
   -35.122   -71.893
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.398   -71.634
   -35.122   -71.893
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.003   -71.230
   -35.122   -71.893
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.003   -71.230
   -35.122   -71.893
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.847   -71.601
   -35.122   -71.893
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.847   -71.601
   -35.122   -71.893
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.398   -71.634
   -35.151   -71.874
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.398   -71.634
   -35.151   -71.874
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.003   -71.230
   -35.151   -71.874
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.003   -71.230
   -35.151   -71.874
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.847   -71.601
   -35.151   -71.874
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.398   -71.634
   -35.274   -72.035
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.398   -71.634
   -35.274   -72.035
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.847   -71.601
   -35.274   -72.035
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.847   -71.601
   -35.274   -72.035
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.003   -71.230
   -35.274   -72.035
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.003   -71.230
   -35.274   -72.035
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.398   -71.634
   -34.920   -71.759
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.398   -71.634
   -34.920   -71.759
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.003   -71.230
   -34.920   -71.759
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.003   -71.230
   -34.920   -71.759
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.847   -71.601
   -34.920   -71.759
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.847   -71.601
   -34.920   -71.759
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.398   -71.634
   -35.104   -71.846
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.398   -71.634
   -35.104   -71.846
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.003   -71.230
   -35.104   -71.846
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.003   -71.230
   -35.104   -71.846
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.847   -71.601
   -35.104   -71.846
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.847   -71.601
   -35.104   -71.846
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.398   -71.634
   -35.333   -71.995
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.398   -71.634
   -35.333   -71.995
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.847   -71.601
   -35.333   -71.995
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.847   -71.601
   -35.333   -71.995
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.003   -71.230
   -35.333   -71.995
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.003   -71.230
   -35.333   -71.995
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.398   -71.634
   -35.201   -71.984
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.398   -71.634
   -35.201   -71.984
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.003   -71.230
   -35.201   -71.984
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.003   -71.230
   -35.201   -71.984
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.847   -71.601
   -35.201   -71.984
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.847   -71.601
   -35.201   -71.984
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.398   -71.634
   -35.119   -71.792
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.398   -71.634
   -35.119   -71.792
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.003   -71.230
   -35.119   -71.792
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.003   -71.230
   -35.119   -71.792
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.847   -71.601
   -35.119   -71.792
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.847   -71.601
   -35.119   -71.792
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.398   -71.634
   -35.227   -72.071
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.398   -71.634
   -35.227   -72.071
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.003   -71.230
   -35.227   -72.071
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.003   -71.230
   -35.227   -72.071
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.398   -71.634
   -35.080   -71.854
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.398   -71.634
   -35.080   -71.854
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.003   -71.230
   -35.080   -71.854
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.003   -71.230
   -35.080   -71.854
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.847   -71.601
   -35.080   -71.854
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.847   -71.601
   -35.080   -71.854
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.398   -71.634
   -35.116   -71.894
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.398   -71.634
   -35.116   -71.894
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.003   -71.230
   -35.116   -71.894
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.003   -71.230
   -35.116   -71.894
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.847   -71.601
   -35.116   -71.894
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.847   -71.601
   -35.116   -71.894
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.003   -71.230
   -34.943   -71.622
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.003   -71.230
   -34.943   -71.622
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.398   -71.634
   -34.943   -71.622
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.398   -71.634
   -34.943   -71.622
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.847   -71.601
   -34.943   -71.622
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.847   -71.601
   -34.943   -71.622
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.398   -71.634
   -35.118   -71.857
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.398   -71.634
   -35.118   -71.857
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.003   -71.230
   -35.118   -71.857
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.003   -71.230
   -35.118   -71.857
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.847   -71.601
   -35.118   -71.857
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.847   -71.601
   -35.118   -71.857
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.398   -71.634
   -35.117   -71.832
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.398   -71.634
   -35.117   -71.832
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.003   -71.230
   -35.117   -71.832
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.003   -71.230
   -35.117   -71.832
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.847   -71.601
   -35.117   -71.832
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.847   -71.601
   -35.117   -71.832
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.398   -71.634
   -34.994   -71.827
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.398   -71.634
   -34.994   -71.827
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.003   -71.230
   -34.994   -71.827
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.003   -71.230
   -34.994   -71.827
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.847   -71.601
   -34.994   -71.827
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.847   -71.601
   -34.994   -71.827
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.398   -71.634
   -35.105   -71.843
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.398   -71.634
   -35.105   -71.843
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.003   -71.230
   -35.105   -71.843
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.003   -71.230
   -35.105   -71.843
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.398   -71.634
   -35.635   -72.067
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.398   -71.634
   -35.635   -72.067
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.003   -71.230
   -35.635   -72.067
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.003   -71.230
   -35.635   -72.067
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.964   -71.789
   -35.125   -71.885
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.964   -71.789
   -35.125   -71.885
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.398   -71.634
   -35.125   -71.885
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.398   -71.634
   -35.125   -71.885
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.003   -71.230
   -35.125   -71.885
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.003   -71.230
   -35.125   -71.885
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.847   -71.601
   -35.125   -71.885
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.847   -71.601
   -35.125   -71.885
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.964   -71.789
   -34.751   -71.680
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.964   -71.789
   -34.751   -71.680
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.003   -71.230
   -34.751   -71.680
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.003   -71.230
   -34.751   -71.680
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.398   -71.634
   -34.751   -71.680
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.398   -71.634
   -34.751   -71.680
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -33.916   -71.420
   -34.751   -71.680
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -33.916   -71.420
   -34.751   -71.680
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -33.916   -71.420
   -34.751   -71.680
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -33.916   -71.420
   -34.751   -71.680
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.964   -71.789
   -35.105   -72.198
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.964   -71.789
   -35.105   -72.198
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.964   -71.789
   -35.105   -72.198
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.398   -71.634
   -35.105   -72.198
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.398   -71.634
   -35.105   -72.198
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.003   -71.230
   -35.105   -72.198
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.847   -71.601
   -35.105   -72.198
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.964   -71.789
   -35.237   -72.182
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.964   -71.789
   -35.237   -72.182
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.964   -71.789
   -35.237   -72.182
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.964   -71.789
   -35.237   -72.182
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.398   -71.634
   -35.237   -72.182
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.847   -71.601
   -35.237   -72.182
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.847   -71.601
   -35.237   -72.182
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.003   -71.230
   -35.237   -72.182
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.003   -71.230
   -35.237   -72.182
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.964   -71.789
   -35.259   -72.080
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.964   -71.789
   -35.259   -72.080
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.398   -71.634
   -35.259   -72.080
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.398   -71.634
   -35.259   -72.080
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.003   -71.230
   -35.259   -72.080
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.003   -71.230
   -35.259   -72.080
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.847   -71.601
   -35.259   -72.080
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.847   -71.601
   -35.259   -72.080
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.964   -71.789
   -34.975   -72.416
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.398   -71.634
   -34.975   -72.416
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.003   -71.230
   -34.975   -72.416
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.003   -71.230
   -34.975   -72.416
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.398   -71.634
   -35.323   -72.050
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.398   -71.634
   -35.323   -72.050
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.964   -71.789
   -35.323   -72.050
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.964   -71.789
   -35.323   -72.050
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.847   -71.601
   -35.323   -72.050
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.847   -71.601
   -35.323   -72.050
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.003   -71.230
   -35.323   -72.050
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.003   -71.230
   -35.323   -72.050
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.964   -71.789
   -34.988   -71.855
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.964   -71.789
   -34.988   -71.855
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.398   -71.634
   -34.988   -71.855
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.485   -71.882
   -34.988   -71.855
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.003   -71.230
   -34.988   -71.855
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.003   -71.230
   -34.988   -71.855
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.366   -71.881
   -34.988   -71.855
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.327   -71.961
   -34.988   -71.855
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.847   -71.601
   -34.988   -71.855
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.847   -71.601
   -34.988   -71.855
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.113   -71.890
   -34.988   -71.855
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.398   -71.634
   -35.107   -71.838
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.398   -71.634
   -35.107   -71.838
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.003   -71.230
   -35.107   -71.838
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.003   -71.230
   -35.107   -71.838
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.390   -72.003
   -35.107   -71.838
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.390   -72.003
   -35.107   -71.838
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.964   -71.789
   -34.919   -71.839
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.052   -72.090
   -34.919   -71.839
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.782   -72.027
   -34.919   -71.839
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.798   -71.701
   -34.919   -71.839
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.643   -71.895
   -34.919   -71.839
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.236   -72.266
   -34.919   -71.839
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.980   -71.440
   -34.919   -71.839
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.434   -72.017
   -34.919   -71.839
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.899   -72.583
   -34.919   -71.839
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.398   -71.634
   -34.919   -71.839
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.398   -71.634
   -34.919   -71.839
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.458   -72.096
   -34.919   -71.839
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.390   -72.003
   -34.919   -71.839
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.390   -72.003
   -34.919   -71.839
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.591   -72.499
   -34.919   -71.839
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.366   -71.881
   -34.919   -71.839
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.003   -71.230
   -34.919   -71.839
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.003   -71.230
   -34.919   -71.839
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.403   -72.439
   -34.919   -71.839
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.671   -72.737
   -34.919   -71.839
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.283   -72.349
   -34.919   -71.839
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.208   -72.802
   -34.919   -71.839
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.384   -72.599
   -34.919   -71.839
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.002   -72.888
   -34.919   -71.839
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.113   -71.890
   -34.919   -71.839
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.641   -72.898
   -34.919   -71.839
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.594   -72.599
   -34.919   -71.839
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.332   -72.748
   -34.919   -71.839
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -33.979   -71.813
   -34.919   -71.839
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.001   -71.605
   -34.919   -71.839
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -33.998   -71.606
   -34.919   -71.839
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -33.999   -71.602
   -34.919   -71.839
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -33.972   -72.200
   -34.919   -71.839
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -33.996   -71.604
   -34.919   -71.839
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.964   -71.789
   -34.914   -71.822
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.782   -72.027
   -34.914   -71.822
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.052   -72.090
   -34.914   -71.822
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.798   -71.701
   -34.914   -71.822
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.643   -71.895
   -34.914   -71.822
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.980   -71.440
   -34.914   -71.822
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.236   -72.266
   -34.914   -71.822
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.434   -72.017
   -34.914   -71.822
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.899   -72.583
   -34.914   -71.822
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.458   -72.096
   -34.914   -71.822
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.366   -71.881
   -34.914   -71.822
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.003   -71.230
   -34.914   -71.822
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.003   -71.230
   -34.914   -71.822
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.591   -72.499
   -34.914   -71.822
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.403   -72.439
   -34.914   -71.822
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.671   -72.737
   -34.914   -71.822
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.283   -72.349
   -34.914   -71.822
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.208   -72.802
   -34.914   -71.822
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.384   -72.599
   -34.914   -71.822
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.002   -72.888
   -34.914   -71.822
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.113   -71.890
   -34.914   -71.822
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.641   -72.898
   -34.914   -71.822
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.594   -72.599
   -34.914   -71.822
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.332   -72.748
   -34.914   -71.822
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.332   -72.748
   -34.914   -71.822
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -33.979   -71.813
   -34.914   -71.822
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -33.998   -71.606
   -34.914   -71.822
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -33.999   -71.602
   -34.914   -71.822
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -33.996   -71.604
   -34.914   -71.822
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -33.972   -72.200
   -34.914   -71.822
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.964   -71.789
   -35.130   -71.860
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.052   -72.090
   -35.130   -71.860
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.798   -71.701
   -35.130   -71.860
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.236   -72.266
   -35.130   -71.860
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.980   -71.440
   -35.130   -71.860
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.782   -72.027
   -35.130   -71.860
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.458   -72.096
   -35.130   -71.860
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.643   -71.895
   -35.130   -71.860
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.003   -71.230
   -35.130   -71.860
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.003   -71.230
   -35.130   -71.860
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.403   -72.439
   -35.130   -71.860
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.899   -72.583
   -35.130   -71.860
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.434   -72.017
   -35.130   -71.860
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.591   -72.499
   -35.130   -71.860
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.366   -71.881
   -35.130   -71.860
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.594   -72.599
   -35.130   -71.860
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.208   -72.802
   -35.130   -71.860
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.002   -72.888
   -35.130   -71.860
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.671   -72.737
   -35.130   -71.860
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.671   -72.737
   -35.130   -71.860
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.913   -72.400
   -35.130   -71.860
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.283   -72.349
   -35.130   -71.860
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.463   -72.930
   -35.130   -71.860
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.384   -72.599
   -35.130   -71.860
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.878   -72.617
   -35.130   -71.860
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.641   -72.898
   -35.130   -71.860
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.950   -73.049
   -35.130   -71.860
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.594   -72.599
   -35.511   -72.453
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.403   -72.439
   -35.511   -72.453
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.463   -72.930
   -35.511   -72.453
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.463   -72.930
   -35.511   -72.453
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.878   -72.617
   -35.511   -72.453
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.458   -72.096
   -35.511   -72.453
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.236   -72.266
   -35.511   -72.453
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.913   -72.400
   -35.511   -72.453
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.208   -72.802
   -35.511   -72.453
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.378   -71.961
   -35.511   -72.453
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.824   -73.111
   -35.511   -72.453
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.824   -73.111
   -35.511   -72.453
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.002   -72.888
   -35.511   -72.453
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.052   -72.090
   -35.511   -72.453
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.567   -73.357
   -35.511   -72.453
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.950   -73.049
   -35.511   -72.453
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.398   -71.634
   -35.511   -72.453
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.398   -71.634
   -35.511   -72.453
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.964   -71.789
   -35.511   -72.453
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.782   -72.027
   -35.511   -72.453
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.671   -72.737
   -35.511   -72.453
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.641   -72.898
   -35.511   -72.453
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.591   -72.499
   -35.511   -72.453
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.933   -73.450
   -35.511   -72.453
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.933   -73.450
   -35.511   -72.453
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.798   -71.701
   -35.511   -72.453
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.643   -71.895
   -35.511   -72.453
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.980   -71.440
   -35.511   -72.453
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.052   -72.090
   -35.137   -71.859
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.964   -71.789
   -35.137   -71.859
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.378   -71.961
   -35.137   -71.859
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.236   -72.266
   -35.137   -71.859
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.782   -72.027
   -35.137   -71.859
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.798   -71.701
   -35.137   -71.859
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.458   -72.096
   -35.137   -71.859
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.398   -71.634
   -35.137   -71.859
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.398   -71.634
   -35.137   -71.859
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.980   -71.440
   -35.137   -71.859
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.643   -71.895
   -35.137   -71.859
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.403   -72.439
   -35.137   -71.859
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.899   -72.583
   -35.137   -71.859
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.003   -71.230
   -35.137   -71.859
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.003   -71.230
   -35.137   -71.859
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.434   -72.017
   -35.137   -71.859
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.591   -72.499
   -35.137   -71.859
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.208   -72.802
   -35.137   -71.859
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.390   -72.003
   -35.137   -71.859
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.594   -72.599
   -35.137   -71.859
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.366   -71.881
   -35.137   -71.859
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.002   -72.888
   -35.137   -71.859
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.671   -72.737
   -35.137   -71.859
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.671   -72.737
   -35.137   -71.859
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.463   -72.930
   -35.137   -71.859
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.463   -72.930
   -35.137   -71.859
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.913   -72.400
   -35.137   -71.859
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.283   -72.349
   -35.137   -71.859
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.384   -72.599
   -35.137   -71.859
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.641   -72.898
   -35.137   -71.859
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.641   -72.898
   -35.137   -71.859
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.950   -73.049
   -35.137   -71.859
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.878   -72.617
   -35.137   -71.859
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.003   -71.230
   -34.912   -71.801
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.003   -71.230
   -34.912   -71.801
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.398   -71.634
   -34.912   -71.801
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.398   -71.634
   -34.912   -71.801
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.390   -72.003
   -34.912   -71.801
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.390   -72.003
   -34.912   -71.801
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.398   -71.634
   -35.111   -71.855
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.398   -71.634
   -35.111   -71.855
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.390   -72.003
   -35.111   -71.855
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.003   -71.230
   -35.111   -71.855
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.003   -71.230
   -35.111   -71.855
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.390   -72.003
   -34.766   -71.670
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.390   -72.003
   -34.766   -71.670
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.398   -71.634
   -34.766   -71.670
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.398   -71.634
   -34.766   -71.670
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.010   -71.930
   -34.878   -71.624
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.010   -71.930
   -34.878   -71.624
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.003   -71.230
   -34.878   -71.624
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.003   -71.230
   -34.878   -71.624
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.398   -71.634
   -34.878   -71.624
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.398   -71.634
   -34.878   -71.624
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.390   -72.003
   -34.878   -71.624
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.390   -72.003
   -34.878   -71.624
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.847   -71.601
   -34.878   -71.624
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.847   -71.601
   -34.878   -71.624
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.010   -71.930
   -34.930   -71.654
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.010   -71.930
   -34.930   -71.654
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.010   -71.930
   -34.930   -71.654
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.003   -71.230
   -34.930   -71.654
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.003   -71.230
   -34.930   -71.654
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.390   -72.003
   -34.930   -71.654
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.390   -72.003
   -34.930   -71.654
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.390   -72.003
   -34.704   -71.781
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.390   -72.003
   -34.704   -71.781
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.010   -71.930
   -34.704   -71.781
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.010   -71.930
   -34.704   -71.781
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.010   -71.930
   -34.704   -71.781
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.003   -71.230
   -34.704   -71.781
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.003   -71.230
   -34.704   -71.781
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.010   -71.930
   -35.241   -72.042
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.010   -71.930
   -35.241   -72.042
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.010   -71.930
   -35.241   -72.042
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.390   -72.003
   -35.241   -72.042
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.010   -71.930
   -35.122   -72.434
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.010   -71.930
   -35.122   -72.434
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.010   -71.930
   -35.177   -72.123
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.010   -71.930
   -35.177   -72.123
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.010   -71.930
   -35.177   -72.123
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.390   -72.003
   -35.177   -72.123
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.390   -72.003
   -35.177   -72.123
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.010   -71.930
   -35.276   -72.047
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.010   -71.930
   -35.276   -72.047
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.010   -71.930
   -35.276   -72.047
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.010   -71.930
   -35.276   -72.047
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.003   -71.230
   -35.276   -72.047
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.003   -71.230
   -35.276   -72.047
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.390   -72.003
   -35.276   -72.047
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.390   -72.003
   -35.276   -72.047
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.010   -71.930
   -35.182   -71.971
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.010   -71.930
   -35.182   -71.971
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.003   -71.230
   -35.182   -71.971
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.010   -71.930
   -35.127   -71.890
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.010   -71.930
   -35.127   -71.890
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.010   -71.930
   -35.127   -71.890
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.003   -71.230
   -35.127   -71.890
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.003   -71.230
   -35.127   -71.890
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.390   -72.003
   -35.127   -71.890
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.390   -72.003
   -35.127   -71.890
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.010   -71.930
   -34.893   -71.820
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.010   -71.930
   -34.893   -71.820
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.010   -71.930
   -34.893   -71.820
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.390   -72.003
   -34.893   -71.820
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.390   -72.003
   -34.893   -71.820
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.003   -71.230
   -34.893   -71.820
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.003   -71.230
   -34.893   -71.820
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.010   -71.930
   -35.212   -71.999
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.010   -71.930
   -35.212   -71.999
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.010   -71.930
   -35.212   -71.999
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.010   -71.930
   -35.212   -71.999
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.003   -71.230
   -35.212   -71.999
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.003   -71.230
   -35.212   -71.999
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.010   -71.930
   -34.781   -71.797
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.010   -71.930
   -34.781   -71.797
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.010   -71.930
   -34.781   -71.797
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.010   -71.930
   -34.781   -71.797
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.390   -72.003
   -34.703   -71.753
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.390   -72.003
   -34.703   -71.753
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.010   -71.930
   -34.933   -71.647
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.010   -71.930
   -34.933   -71.647
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.010   -71.930
   -34.933   -71.647
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.010   -71.930
   -34.933   -71.647
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.390   -72.003
   -34.933   -71.647
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.390   -72.003
   -34.933   -71.647
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.010   -71.930
   -34.843   -71.927
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.010   -71.930
   -34.843   -71.927
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.010   -71.930
   -34.843   -71.927
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.390   -72.003
   -34.843   -71.927
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.010   -71.930
   -34.798   -71.875
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.010   -71.930
   -34.798   -71.875
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.010   -71.930
   -35.155   -71.887
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.010   -71.930
   -35.155   -71.887
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.010   -71.930
   -35.155   -71.887
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.010   -71.930
   -35.155   -71.887
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.010   -71.930
   -35.321   -72.110
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.010   -71.930
   -35.321   -72.110
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.010   -71.930
   -35.321   -72.110
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.010   -71.930
   -35.120   -71.872
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.010   -71.930
   -35.120   -71.872
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.010   -71.930
   -35.120   -71.872
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.010   -71.930
   -35.181   -71.818
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.010   -71.930
   -35.181   -71.818
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.010   -71.930
   -35.181   -71.818
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.010   -71.930
   -35.181   -71.818
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.792   -70.781
   -35.181   -71.818
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.792   -70.781
   -35.181   -71.818
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.496   -71.961
   -34.914   -71.860
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.496   -71.961
   -34.914   -71.860
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.792   -70.781
   -34.914   -71.860
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.792   -70.781
   -34.914   -71.860
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.010   -71.930
   -34.931   -71.807
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.496   -71.961
   -34.931   -71.807
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.496   -71.961
   -34.931   -71.807
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.392   -71.085
   -34.931   -71.807
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.392   -71.085
   -34.931   -71.807
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.392   -71.085
   -34.931   -71.807
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.792   -70.781
   -34.931   -71.807
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.792   -70.781
   -34.931   -71.807
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.792   -70.781
   -34.931   -71.807
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.010   -71.930
   -34.992   -71.845
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.010   -71.930
   -34.992   -71.845
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.496   -71.961
   -34.992   -71.845
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.496   -71.961
   -34.992   -71.845
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.392   -71.085
   -34.992   -71.845
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.763   -71.418
   -34.992   -71.845
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.763   -71.418
   -34.992   -71.845
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.792   -70.781
   -34.992   -71.845
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.792   -70.781
   -34.992   -71.845
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.792   -70.781
   -34.992   -71.845
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.792   -70.781
   -34.992   -71.845
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.792   -70.781
   -34.992   -71.845
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.792   -70.781
   -34.992   -71.845
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.010   -71.930
   -34.931   -71.698
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.010   -71.930
   -34.931   -71.698
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.010   -71.930
   -34.931   -71.698
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.010   -71.930
   -34.931   -71.698
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.496   -71.961
   -34.931   -71.698
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.496   -71.961
   -34.931   -71.698
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.392   -71.085
   -34.931   -71.698
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.392   -71.085
   -34.931   -71.698
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.392   -71.085
   -34.931   -71.698
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.392   -71.085
   -34.931   -71.698
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.792   -70.781
   -34.931   -71.698
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.792   -70.781
   -34.931   -71.698
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.792   -70.781
   -34.931   -71.698
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.792   -70.781
   -34.931   -71.698
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.763   -71.418
   -34.931   -71.698
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.763   -71.418
   -34.931   -71.698
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.010   -71.930
   -35.017   -71.825
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.010   -71.930
   -35.017   -71.825
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.010   -71.930
   -35.017   -71.825
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.010   -71.930
   -35.017   -71.825
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.392   -71.085
   -35.017   -71.825
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.392   -71.085
   -35.017   -71.825
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.392   -71.085
   -35.017   -71.825
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.392   -71.085
   -35.017   -71.825
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.792   -70.781
   -35.017   -71.825
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.763   -71.418
   -35.568   -71.773
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.763   -71.418
   -35.568   -71.773
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.010   -71.930
   -35.568   -71.773
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.010   -71.930
   -35.568   -71.773
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.010   -71.930
   -35.568   -71.773
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.010   -71.930
   -34.906   -72.462
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.010   -71.930
   -34.906   -72.462
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.496   -71.961
   -34.906   -72.462
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.496   -71.961
   -34.906   -72.462
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.010   -71.930
   -34.813   -71.784
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.010   -71.930
   -34.813   -71.784
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.010   -71.930
   -34.813   -71.784
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.010   -71.930
   -34.813   -71.784
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.496   -71.961
   -34.813   -71.784
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.496   -71.961
   -34.813   -71.784
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.392   -71.085
   -34.813   -71.784
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.392   -71.085
   -34.813   -71.784
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.392   -71.085
   -34.813   -71.784
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.792   -70.781
   -34.813   -71.784
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.792   -70.781
   -34.813   -71.784
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.792   -70.781
   -34.813   -71.784
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.496   -71.961
   -34.707   -71.804
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.496   -71.961
   -34.707   -71.804
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.010   -71.930
   -34.707   -71.804
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.010   -71.930
   -34.707   -71.804
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.010   -71.930
   -34.707   -71.804
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.010   -71.930
   -34.707   -71.804
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.392   -71.085
   -34.707   -71.804
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.392   -71.085
   -34.707   -71.804
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.792   -70.781
   -34.707   -71.804
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.792   -70.781
   -34.707   -71.804
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.792   -70.781
   -34.707   -71.804
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -33.864   -71.251
   -34.707   -71.804
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -33.864   -71.251
   -34.707   -71.804
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -33.864   -71.251
   -34.707   -71.804
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.010   -71.930
   -35.173   -71.835
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.010   -71.930
   -35.173   -71.835
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.010   -71.930
   -35.173   -71.835
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.496   -71.961
   -35.173   -71.835
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.496   -71.961
   -35.173   -71.835
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.763   -71.418
   -35.173   -71.835
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.763   -71.418
   -35.173   -71.835
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.763   -71.418
   -35.173   -71.835
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.792   -70.781
   -35.173   -71.835
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.792   -70.781
   -35.173   -71.835
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.792   -70.781
   -35.173   -71.835
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.392   -71.085
   -35.173   -71.835
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.392   -71.085
   -35.173   -71.835
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.392   -71.085
   -35.173   -71.835
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.010   -71.930
   -34.954   -71.609
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.010   -71.930
   -34.954   -71.609
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.010   -71.930
   -34.954   -71.609
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.010   -71.930
   -34.954   -71.609
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.010   -71.930
   -34.954   -71.609
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.392   -71.085
   -34.954   -71.609
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.392   -71.085
   -34.954   -71.609
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.392   -71.085
   -34.954   -71.609
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.392   -71.085
   -34.954   -71.609
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.792   -70.781
   -34.954   -71.609
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.792   -70.781
   -34.954   -71.609
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.792   -70.781
   -34.954   -71.609
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.792   -70.781
   -34.954   -71.609
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.763   -71.418
   -34.954   -71.609
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.763   -71.418
   -34.954   -71.609
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.763   -71.418
   -34.954   -71.609
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.010   -71.930
   -35.028   -71.863
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.010   -71.930
   -35.028   -71.863
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.010   -71.930
   -35.028   -71.863
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.010   -71.930
   -35.028   -71.863
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.010   -71.930
   -35.028   -71.863
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.496   -71.961
   -35.028   -71.863
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.496   -71.961
   -35.028   -71.863
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.763   -71.418
   -35.028   -71.863
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.763   -71.418
   -35.028   -71.863
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.763   -71.418
   -35.028   -71.863
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.763   -71.418
   -35.028   -71.863
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.392   -71.085
   -35.028   -71.863
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.392   -71.085
   -35.028   -71.863
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.392   -71.085
   -35.028   -71.863
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.392   -71.085
   -35.028   -71.863
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.392   -71.085
   -35.028   -71.863
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.792   -70.781
   -35.028   -71.863
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.792   -70.781
   -35.028   -71.863
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.792   -70.781
   -35.028   -71.863
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.792   -70.781
   -35.028   -71.863
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.763   -71.418
   -35.727   -71.745
END
# Seismic stations used for direct calibration, marked by a triangle
gmt psxy -: -R $projection -St -Wthick,black -Gblack -O -K << END >> $psfile
   -35.398   -71.634     0.300
   -34.614   -71.014     0.300
   -35.735   -72.533     0.300
   -35.847   -71.601     0.300
   -35.331   -72.412     0.300
   -35.003   -71.230     0.300
   -36.603   -72.077     0.300
   -36.131   -72.788     0.300
   -33.956   -71.411     0.300
   -34.964   -71.789     0.300
   -33.916   -71.420     0.300
   -34.485   -71.882     0.300
   -34.366   -71.881     0.300
   -34.327   -71.961     0.300
   -34.113   -71.890     0.300
   -34.390   -72.003     0.300
   -35.052   -72.090     0.300
   -34.782   -72.027     0.300
   -34.798   -71.701     0.300
   -34.643   -71.895     0.300
   -35.236   -72.266     0.300
   -34.980   -71.440     0.300
   -34.434   -72.017     0.300
   -34.899   -72.583     0.300
   -35.458   -72.096     0.300
   -34.591   -72.499     0.300
   -35.403   -72.439     0.300
   -34.671   -72.737     0.300
   -34.283   -72.349     0.300
   -35.208   -72.802     0.300
   -34.384   -72.599     0.300
   -35.002   -72.888     0.300
   -34.641   -72.898     0.300
   -35.594   -72.599     0.300
   -34.332   -72.748     0.300
   -33.979   -71.813     0.300
   -34.001   -71.605     0.300
   -33.998   -71.606     0.300
   -33.999   -71.602     0.300
   -33.972   -72.200     0.300
   -33.996   -71.604     0.300
   -35.913   -72.400     0.300
   -35.463   -72.930     0.300
   -35.878   -72.617     0.300
   -34.950   -73.049     0.300
   -35.378   -71.961     0.300
   -35.824   -73.111     0.300
   -35.567   -73.357     0.300
   -34.933   -73.450     0.300
   -35.010   -71.930     0.300
   -34.792   -70.781     0.300
   -34.496   -71.961     0.300
   -34.392   -71.085     0.300
   -35.763   -71.418     0.300
   -33.864   -71.251     0.300
END
# S-P stations used for direct calibration, marked by an open diamond
gmt psxy -: -R $projection -Sd -Wthick -O -K << END >> $psfile
END
# Cluster events, marked by open black circles
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -35.019   -72.035     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -35.502   -72.855     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -35.703   -71.761     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -35.666   -72.132     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -35.021   -71.757     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -35.415   -72.460     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -35.000   -71.692     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -35.134   -71.749     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -35.777   -72.442     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -34.998   -71.670     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -34.960   -71.683     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -34.904   -71.746     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -35.299   -71.967     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -35.164   -71.933     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -35.135   -72.007     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -35.122   -71.893     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -35.151   -71.874     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -35.274   -72.035     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -34.920   -71.759     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -35.104   -71.846     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -35.333   -71.995     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -35.201   -71.984     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -35.119   -71.792     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -35.227   -72.071     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -35.080   -71.854     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -35.116   -71.894     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -34.943   -71.622     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -35.118   -71.857     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -35.117   -71.832     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -34.994   -71.827     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -35.105   -71.843     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -35.635   -72.067     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -35.125   -71.885     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -34.751   -71.680     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -35.105   -72.198     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -35.237   -72.182     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -35.259   -72.080     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -34.975   -72.416     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -35.323   -72.050     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -34.988   -71.855     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -35.107   -71.838     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -34.919   -71.839     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -34.914   -71.822     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -35.130   -71.860     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -35.511   -72.453     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -35.137   -71.859     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -34.912   -71.801     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -35.111   -71.855     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -34.766   -71.670     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -34.878   -71.624     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -34.930   -71.654     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -34.704   -71.781     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -35.241   -72.042     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -35.122   -72.434     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -35.177   -72.123     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -35.276   -72.047     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -35.182   -71.971     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -35.127   -71.890     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -34.893   -71.820     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -35.212   -71.999     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -34.781   -71.797     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -34.703   -71.753     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -34.933   -71.647     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -34.843   -71.927     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -34.798   -71.875     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -35.155   -71.887     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -35.321   -72.110     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -35.120   -71.872     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -35.181   -71.818     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -34.914   -71.860     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -34.931   -71.807     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -34.992   -71.845     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -34.931   -71.698     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -35.017   -71.825     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -35.568   -71.773     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -34.906   -72.462     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -34.813   -71.784     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -34.707   -71.804     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -35.173   -71.835     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -34.954   -71.609     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -35.028   -71.863     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -35.727   -71.745     0.200
END
# Circle of radius 1 and 2 degrees
gmt psxy -: -R $projection -SE -Wthicker,red -O << END >> $psfile
   -35.107   -71.918     0.000   222.000   222.000
   -35.107   -71.918     0.000   444.000   444.000
END
